@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Bloodsport Shareware
REM Configuration: standard
REM 
config -set "cpu cycles=auto 2750"
config -set render aspect=true
cd BLOODS
loadfix
REM CALL BSPLUS.BAT
BS.EXE
loadfix -f
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Bloodsport!
echo.
echo To play again, type BLOODS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on